#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-6pZfKttQHkq8JumOc7J2XE
key:                  http-download-0.2.0.0-6pZfKttQHkq8JumOc7J2XE
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  37abb775b383cb5d216df57530b5c8f2
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-6pZfKttQHkq8JumOc7J2XE
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-AC67KuQjWrPJsdNTSR9oCa
    bytestring-0.10.12.1 conduit-1.3.4.2-IuL5yhpIJNmFyS5VF1zn6G
    conduit-extra-1.3.5-GkwyoSitqQVLsGUYcOOLl0
    cryptonite-0.29-Ba9oAGyrREDBUpwnQ7MIwx
    cryptonite-conduit-0.2.2-EK83xB5C9LSF026GCzsHwJ directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.10-8uUhmYJWYzJFzOvc8FXp1C
    http-conduit-2.3.8-6dIbKoajZqdKw09m4SNVKC
    http-types-0.12.3-GBGsE54UG9XBFXl8KORD4i
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    path-0.9.2-7boUAOsWua5EQWmZpPbUSL
    path-io-1.6.3-2OReCykq7u94JygkpoFDIX
    retry-0.9.1.0-2dikUXR3CRwFgHChc696bG
    rio-0.1.21.0-8n8YH3XEOR4EKRQS61ukz5
    rio-prettyprint-0.1.1.0-4r7BO6Hpgp398pQrczWxeD

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

